/* styles for the Artiom Kochukov's page */

BODY 	{
	/ * if color: black; then the <HR> is also black * /
	background: #FFDEAA ! important; 
	/*margin-left: 75px; */
	/* margin-right: 75px; */
	margin-top: 20px}       /* may be different for Gumilevika - later */


P	{
	/* font-size:12pt; */
	font-weight:normal;
	margin-left: 10px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	text-indent:30px;}


H1 	{
	font-size: 32pt; 
	font-family: cyrillicold;
	color: #DC0000; 
	text-align: center; 
	background: transparent;}

H2, H3, H4, H5, H6 {
	color: #DC0000;
	text-align: center; 
	background: transparent;}

/* P 	{ 
	font-family: helvetica; 
	font-size: 12pt; 
	line-height: 12pt } */


HR 	{	/* Having some problems in IE 3.0 with width-alignment 
		and with Netsc 4.0 with left-alignment */
	text-align: center; 
	width: 100%; 
	border-color: gray;}


A:link 	{
	color: blue;
	background: transparent; }

A:hover {
	color: blue;
	font-weight: bold;
	background: transparent; }

A:active {
	color: green;
	background: transparent; }

A:visited {
	/* color: brown; */
	color: blue;
	background: transparent; } 

A:hover IMG {
	border-color: fuchsia;
	background: transparent; }

A:active IMG {
	border-color: lime; }

BLOCKQUOTE {
	font-style: italic; 
	text-align: center; 
	background: transparent; 
	margin-left: 75px;
	margin-right: 75px}



UL LI 	{
	list-style-type: disc; }


/* SPECIAL TEXT CLASSES */

.subheading{
	font:bold italic /* 12pt */ arial, sans-serif;  
	/* text-decoration: underline; */
	margin-top: 35px;
	margin-left: 50px;
	margin-bottom: 5px; 
	background-color: transparent;}

.linklist {
	text-indent: 0pt;
	text-align: left;
	font-style: normal;}


.smallquote{
	text-indent: 0pt;
	text-align: left;
	font-style: normal;
	font-size: smaller;}

.footer	{
	font-weight: normal;
	/* font-size: 10pt; */
	text-indent: 0pt;}	

DFN, EM, I, VAR {
	font-style: italic; }

B, STRONG {
	font-weight: bold; }

/* ALIGNMENT CLASSES */

.left {
	text-align: left; }

.center {
	text-align: center; }

.right {
	text-align: right; }

.justify {
	text-align: justify; }

.margin15 {
	text-indent: 0pt;
	margin-left: 15px; }

.margin100 {
	text-indent: 0pt;
	margin-left: 100px; }

/* styles for the CossackWeb page */






